/* ======================================================================
   page-section.mynewsdesk-listing
   ====================================================================== */

.mynewsdesk-listing .item {
	background: var(--palette-salt-white);
}

.mynewsdesk-listing .item .excerpt {
	margin-bottom: 1em;
}

.mynewsdesk-listing .item a {
	text-decoration: none;
}

.mynewsdesk-listing .item .categories ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}

.mynewsdesk-listing .item .categories li {
	margin-right: 5px;
}

.mynewsdesk-listing .item .meta {
	font-size: 0.85em;
	margin-bottom: 1em;
}

.mynewsdesk-listing .item .author::before,
.mynewsdesk-listing .item .date::before,
.mynewsdesk-listing .item .item-categories::before {
	content: " · ";
}

.mynewsdesk-listing .item .meta span:first-child::before {
	display: none;
}

.mynewsdesk-listing .items-container.boxes .image-wrap {
	aspect-ratio: 16/9;
	background: #d6dee3;	/* fixme: add generic fallback background to loading items etc */
	overflow: hidden;
}

.mynewsdesk-listing .item .content-wrap{
	padding: var(--padding-card);
}
